<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html SYSTEM "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs">
    <head>
        <meta http-equiv="content-language" content="cs"/>
        <meta http-equiv="content-type" content="application/xhtml+xml; charset=UTF-8"/>
        <title>Nezapomeň!</title>
        <link type="text/css" href="css/ui-lightness/jquery-ui-1.7.custom.css" rel="stylesheet" />
        <link type="text/css" href="css/styl.css" rel="stylesheet" />
        <script type="text/javascript" src="js/jquery-1.3.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-ui-1.7.custom.min.js"></script>
        <script type="text/javascript" src="js/ui.datepicker-cs.js"></script>
    </head>
    <body>
        <h1><img src="logo.png" alt="logo" id="logo"/>Nezapomeň!</h1>


        <script type="text/javascript">
            $(function() {
                $("#zalozky").tabs();
            });
            $(function() {
                $("#datepicker").datepicker();
            });

        </script>




        <div id="zalozky">
            <ul>
                <li><a href="#zalozka-pridat">Přidat upozornění</a></li>
                <li><a href="#zalozka-sablony">Šablony</a></li>
                <li><a href="#zalozka-mojeUpozorneni">Moje upozornění</a></li>
            </ul>
            <div id="zalozka-pridat">
                <jsp:include page="WEB-INF/jspf/pridat.jspf"/>
            </div>
            <div id="zalozka-sablony">
                <jsp:include page="WEB-INF/jspf/sablony.jspf"/>
            </div>
            <div id="zalozka-mojeUpozorneni">
                <jsp:include page="WEB-INF/jspf/mojeUpozorneni.jspf"/>
            </div>
        </div>


        <div class="ui-widget">
            <div class="ui-state-highlight ui-corner-all" style="margin-top: 20px; padding: 0 .7em;">
                <p>Tady bude informace o licenci.</p>
            </div>
        </div>

    </body>
</html>
